« やっぱ、JALだめだわ。 | トップページ | 鳥の唐揚げを超簡単においしく作る方法 »

2008年10月25日 (土)

NTT フレッツスクエアが、Adobe Flash 10に対応していない件について

お詫びがでてますが、

20081025_flash10_ng

これNTT側のバージョンチェックの問題なのか、Adobe側の互換性の問題なのか?

んで、調べてみたら、他にもあった。

【重要】Adobe Flash Player 10インストールによる表示不具合について 081017|ソニーバンクからのお知らせ履歴|MONEYKit - ソニー銀行

20081025_flash10_ng02

金融関係で不具合出ると、機会損失もありえますから、困りますよねぇ。
ソニーバンク、なんでFlashで作っちゃったんだよ?バカ?(w

こっちのコンテンツで食ってる会社さんの中の人は大変だなぁ。

Flash Player Ver10と弊社制作コンテンツでの動作不具合について

発生原因

【注意】プラグインが正式発表されて間もないので、推測部分が多くなることをご了承ください。
Flash Ver6以降の対応文字コード(デフォルトUTF-8)とFlash Ver5以前の対応文字コード(Shift-JISのみ対応)の不一致。
Flash Ver10のバグ(可能性の一つ)
Adobeからの足切り(Adobe推奨はActionScript2以上=Ver6以上)

20081025_flash10_ng03

ひとまず回避するには、ここからアンインストーラをダウンロードして...

Adobe - Adobe Web Player

ここから旧バージョンを取ってきて入れるしかないのか...orz

Archived Flash Players available for testing purposes

セキュリティ的にやっちゃだめなんだけどねぇ。adobeしっかりしてくださいっっ。

あ、不具合が直ったら至急かつ速やかに、アップデートすること!

|

« やっぱ、JALだめだわ。 | トップページ | 鳥の唐揚げを超簡単においしく作る方法 »

Security」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/42919747

この記事へのトラックバック一覧です: NTT フレッツスクエアが、Adobe Flash 10に対応していない件について:

« やっぱ、JALだめだわ。 | トップページ | 鳥の唐揚げを超簡単においしく作る方法 »